Subject: Re: bug#12353: 24.2.50; edebug and auth-source don't work together

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Sep 2012 16:02:58 +0200

Stefan Monnier <[email-masked]> writes:

> Before we dig into this any further, is there a chance this is simply
> due to the fact that Edebug switch between running Elisp and waiting for
> user-input ends up changing radically the way process filters/sentinels
> are run (it's basically adding "yields" all over the place)?

The auth-source calls don't end up doing any user prompting or network
traffic, so I think that's probably unlikely.  My auth-source calls
basically just read my ~/.authinfo file.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Emacs